ID CVE-2013-5906
Summary Unspecified vulnerability in Oracle Java SE 5.0u55, 6u65, and 7u45 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Install, a different vulnerability than CVE-2013-5905. Per: http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html "Applies to installation process on client deployment of Java."
References
Vulnerable Configurations
  • cpe:2.3:o:redhat:enterprise_linux_desktop_supplementary:5.0:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_desktop_supplementary:5.0:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_desktop_supplementary:6.0:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_desktop_supplementary:6.0:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_hpc_node_supplementary:6.0:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_hpc_node_supplementary:6.0:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_server_supplementary:5.0:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_server_supplementary:5.0:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_server_supplementary:6.0:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_server_supplementary:6.0:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_server_supplementary_aus:6.5:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_server_supplementary_aus:6.5:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_server_supplementary_eus:6.5.z:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_server_supplementary_eus:6.5.z:*:*:*:*:*:*:*
  • cpe:2.3:o:redhat:enterprise_linux_workstation_supplementary:6.0:*:*:*:*:*:*:*
    cpe:2.3:o:redhat:enterprise_linux_workstation_supplementary:6.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.7.0:update_45:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.7.0:update_45:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jdk:1.6.0:update_65:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.6.0:update_65:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.6.0:update_65:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.6.0:update_65:*:*:*:*:*:*
  • cpe:2.3:a:hp:jdk:*:*:*:*:*:*:*:*
    cpe:2.3:a:hp:jdk:*:*:*:*:*:*:*:*
  • cpe:2.3:a:hp:jre:*:*:*:*:*:*:*:*
    cpe:2.3:a:hp:jre:*:*:*:*:*:*:*:*
  • cpe:2.3:o:hp:hp-ux:b.11.23:*:*:*:*:*:*:*
    cpe:2.3:o:hp:hp-ux:b.11.23:*:*:*:*:*:*:*
  • cpe:2.3:o:hp:hp-ux:b.11.31:*:*:*:*:*:*:*
    cpe:2.3:o:hp:hp-ux:b.11.31:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jdk:1.5.0:update_55:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.5.0:update_55:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.5.0:update_55:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.5.0:update_55:*:*:*:*:*:*
CVSS
Base: 5.1 (as of 05-01-2018 - 02:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:H/Au:N/C:P/I:P/A:P
redhat via4
advisories
  • rhsa
    id RHSA-2014:0030
  • rhsa
    id RHSA-2014:0414
refmap via4
bid
  • 64758
  • 64903
confirm
hp
  • HPSBUX02972
  • HPSBUX02973
  • SSRT101454
  • SSRT101455
osvdb 102010
sectrack 1029608
secunia
  • 56485
  • 56535
xf oracle-cpujan2014-cve20135906(90342)
Last major update 05-01-2018 - 02:29
Published 15-01-2014 - 16:08
Last modified 08-09-2020 - 13:00
Back to Top